Bug 1750135 - Obsolete python2-acme
Summary: Obsolete python2-acme
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-obsolete-packages
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2019-09-08 15:59 UTC by Miroslav Suchý
Modified: 2019-09-18 00:02 UTC (History)
3 users (show)

Fixed In Version: fedora-obsolete-packages-31-32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-18 00:02:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Miroslav Suchý 2019-09-08 15:59:56 UTC
On F30:

# dnf install  fedora-obsolete-packages-31-28.noarch.rpm
...
Chyba: 
 Problém: package python2-acme-0.31.0-1.fc29.noarch requires python2-requests-toolbelt, but none of the providers can be installed
  - package fedora-obsolete-packages-31-28.noarch obsoletes python2-requests-toolbelt < 0.9.1-2 provided by python2-requests-toolbelt-0.9.1-1.fc30.noarch
  - conflicting requests
  - problem with installed package python2-acme-0.31.0-1.fc29.noarch
(try to add '--skip-broken' to skip uninstallable packages)

Comment 1 Fedora Blocker Bugs Application 2019-09-12 09:02:05 UTC
Proposed as a Freeze Exception for 31-beta by Fedora user zbyszek using the blocker tracking app because:

 A bunch of packages was added to fedora-obsolete-packages to unbreak upgrade path. I'm picking one at random to file a freeze exception.

Comment 2 Fedora Update System 2019-09-12 09:03:52 UTC
FEDORA-2019-83cd1332d7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-83cd1332d7

Comment 3 Fedora Update System 2019-09-12 14:45:09 UTC
fedora-obsolete-packages-31-31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-83cd1332d7

Comment 4 Fedora Update System 2019-09-12 20:42:21 UTC
FEDORA-2019-83cd1332d7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-83cd1332d7

Comment 5 Fedora Update System 2019-09-14 01:39:47 UTC
fedora-obsolete-packages-31-32 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-83cd1332d7

Comment 6 Fedora Update System 2019-09-18 00:02:55 UTC
fedora-obsolete-packages-31-32 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.